@charset "utf-8";


.gridItem{
	width: 31%;
	min-width: 24vw;
	margin: 1%;
	padding:0;
	height: 30%;
	min-height: 18vw;
	position:relative;
	background-color: #333;
	float:left;
	background-color:#666;
}

.gridItem a{
	mrgin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;	
	z-index: 100;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.gridItem_Img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 98;	
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}

.gridItem_Text{
	position: absolute;
	mrgin: 0;
	padding: 0;
	bottom: 50%;
	left: 0;
	z-index: 99;
	width: 100%;
	text-align:center;
	font-size: 1.8vw;
	font-weight:600;
	visibility: hidden;
	color: #CCC;
}

.gridItem a:hover {
	background-color: #000;
	opacity: 0.8; 
	color: #CCC;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.gridItem a:hover .gridItem_Text{
	visibility: visible;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


